@charset "utf-8";
*{margin:0;padding:0;}
img{border:0;vertical-align:middle;}
body{font-family:Arial;font-size:12px;color:#666666;line-height:22px;}
ul,ol{list-style-type:none;}
a{font-family:Arial;font-size:12px;color:#666666;text-decoration:none;}
a:hover{font-family:Arial;font-size:12px;color:#0057a1;text-decoration:none;}
a:active{background:none;} 
.clear{clear:both;}
input{width:200px; height:23px; line-height:25px; border:1px #CCCCCC solid;font-size:12px;text-align:left;}
textarea{width:500px;height:100px;border:1px #CCCCCC solid;text-align:left;}
select{width:274px; border:1px solid #CCCCCC; background:#FFFFFF;font-size:12px;color:#666666; line-height:22px; height:22px;}
.page{clear:both;margin:0 auto;padding-top:25px;padding-bottom:15px;text-align:center;}
.page li{display:inline;list-style-type:none;padding:0 1px;margin:0 auto;text-align:center;}
.page li strong{padding:0 2px 0 1px;}
.page .thisclass{color:#E32012;}
.page table{margin:0 auto;text-transform:capitalize;}
.page table td{padding:0 3px;}
.page table b{padding:0 3px;}
table{border:1px #ccc solid;border-collapse:collapse;}
td{border:1px #ccc solid;padding:2px 7px;}
th{border:1px #ccc solid;padding:2px 7px;background:#eae9e9;text-align:left;}

.head{width:100%;height:122px;padding-top:3px;background:url(../images/bg.jpg) repeat-y;background-size:100% auto;overflow: visible;}
.top{width:1000px;height:122px;margin:0 auto;color:#896521;overflow: visible;}
.top a{font-size:12px;color:#ffffff;text-decoration:none;font-family:Arial,"微软雅黑";}
.top a:hover{font-size:12px;color:#b1d9ff;}
.top-l{float:left;width:445px;}
.top-r{float:left;width:555px;_width:680px;}
.yuyan{width:555px;margin-top:35px;background: url(../images/yuyan-bg.gif) right 4px no-repeat;text-align:right;}

/*---导航---*/
#nav{position:relative;z-index:998;width:595px;_width:755px;height:41px;margin-top:3px;clear:both;}
#nav ul{}
#nav li{position:relative;float:left;_width:100px;height:41px; padding-left:10px;}
#nav li.line_off{background:none;}
#nav a{position:relative;display:block;float:left;_width:100px;_text-align:center;padding-left:0px;text-decoration:none;height:41px;line-height:41px;font-size:13px;_font-size:12px;color:#ffffff;outline:none;}
#nav a:hover, #nav .active a, #nav li.sfhover a{_width:100px;_text-align:center;padding-left:0px;color:#b1d9ff;text-decoration:none;}
#nav .n{float:left;width:16px;_width:0px;height:51px;}
/*---当前分类---*/
#nav li ul{display:none;position:absolute;top:35px;left:-17px;width:231px;padding:9px 5px;background:url(../images/subnav-bg.png);z-index:998;text-align:left;overflow:visible;}
#nav li ul li{clear:both;position:relative;z-index:999;line-height:26px;height:26px;margin:0;background-image:none;overflow:hidden;}
#nav li ul a, #nav li.active ul a, #nav li.sfhover ul a{float:none;margin-left:3px;background:none;font-weight:300;height:auto;color:#ffffff;line-height:26px;font-size:12px;overflow:hidden;}
#nav li ul a:hover{color:#b1d9ff;font-weight:300;overflow:hidden;}
#nav li ul .t{position:relative;z-index:999;top:14px;left:0;width:77px;height:4px;font-size:0;line-height:0;overflow:hidden;}


.banner{width:100%;height:333px;margin-top:0px;margin-bottom:28px;}

.service{clear:both;width:1004px;height:204px;margin:0 auto;margin-top:28px;padding-top:56px;background: url(../images/s-bg-en.gif) top center no-repeat;}
.service a{display:block;float:left;width:231px;height:204px;margin-right:20px;_margin-right:15px;}

.about{width:100%;height:250px;margin-top:28px;background: url(../images/about-bg-en.gif) top center no-repeat;}
.about .co{width:1000px;height:250px;margin:0 auto;}
.shipin{float:left;width:387px;height:207px;margin-top:0px;margin-right:37px;}
.about-co{float:left;width:576px;height:103px;margin-top:100px;line-height:25px;}
.about .more{float:right;width:77px;margin-right:9px;background: url(../images/jiantou.gif) 27px 7px no-repeat;text-align:right;}
.about .more a{color:#0057a1;font-size:14px;}
.about .more a:hover{color:#0057a1;text-decoration:underline;font-size:14px;}

.map{width:1000px;height:339px;margin:0 auto;background: url(../images/map-bg-en.png) top center no-repeat;overflow:hidden;}
.map ul{width:320px;height:429px;margin-top:164px;margin-left:41px;}
.map ul li{float:left;width:149px;height:52px;margin-right:11px;margin-bottom:11px;}
.map ul li a{display:block;width:147px;height:50px;border:1px solid #ffffff;text-align:center;line-height:50px;color:#ffffff;}
.map ul li a:hover{display:block;width:147px;height:50px;border:1px solid #b1d9ff;text-align:center;line-height:50px;color:#b1d9ff;}
.map .more{width:77px;margin-left:331px;margin-top:319px;background: url(../images/jiantou2.gif) 27px 7px no-repeat;text-align:right;}
.map .more a{color:#b1d9ff;font-size:14px;}
.map .more a:hover{color:#b1d9ff;text-decoration:underline;font-size:14px;}

.wrap{clear:both;width:1000px;height:277px;margin:0 auto;margin-top:19px;overflow:hidden;font-size:13px;}
.news{float:left;width:476px;height:277px;margin-right:48px;border-radius:5px;background: url(../images/news-bg-en.jpg) no-repeat left top;overflow:hidden;}
.gengduo{width:454px;padding-top:14px;padding-right:22px;text-align:right;}
.gengduo a{font-size:13px;}
.gengduo a:hover{font-size:13px;color:#666;text-decoration:underline;}
.index-news{margin-top:17px;overflow:hidden;}
.index-news li{height:59px;padding-top:13px;border-bottom:1px #C9C9C9 dotted;}
.index-news .date-news{float:left;width:96px;height:59px;margin-left:22px;_margin-left:12px;background: url(../images/sanjiao-en.jpg) no-repeat left center;color:#0057a1;font-size:13px;}
.index-news li .co{float:left;width:351px;overflow:hidden;}
.index-news .title-news{}
.index-news .title-news a{color:#333333;}
.index-news .title-news a:hover{color:#0057a1;}
.index-news .content-news{width:351;color:#8c8c8c;}
.index-news .content-news a{color:#888888;font-size:12px;}

.conatct{float:right;width:476px;height:277px;border-radius:5px;background: url(../images/lianxi-bg-en.jpg) no-repeat left center; margin-top: 45px;}
.conatct .co{margin-top:32px;margin-left:12px;line-height:22px;}

.foot{width:100%;margin-top:45px;background:#484848;color:#9D9D9D;line-height:18px;overflow:hidden;font-size:13px;}
.foot-co{width:1000px;margin:0 auto;background: url(../images/foot-bg.jpg) no-repeat right top;overflow:visible;}
.foot-co-t{width:100%;height:177px;}
.foot-co-t ul{float:left;width:143px;padding-top:28px;}
.foot-co-t ul h3 a{display:block;padding-bottom:5px;font-size:14px;font-weight:normal;color:#B6B5B5;}
.foot-co-t ul h3 a:hover{display:block;padding-bottom:5px;font-size:14px;font-weight:normal;color:#B6B5B5;text-decoration:underline;}
.foot-co-t ul li{height:22px;line-height:22px;}
.foot-co-t ul li a{color:#8A8A8A;font-size:12px;}
.foot-co-t ul li a:hover{color:#8A8A8A;text-decoration:underline;font-size:12px;}
.foot-b{width:100%;height:55px;border-top:1px solid #6C6C6C;}
.foot-b-co{width:1000px;margin:0 auto;overflow:visible;}
.foot-l{float:left;width:1061px;padding-top:13px;color:#B6B5B5;line-height:18px;}
.foot-l a{color:#B6B5B5;}
.foot-l a:hover{color:#B6B5B5;text-decoration:none;text-decoration:underline;}


/*内页*/
.container{width:1000px;margin:0 auto;}
.left{float:left;width:209px;margin-bottom:45px;background:url(../images/left-bg.jpg) no-repeat left bottom #FCFCFC;overflow:hidden;}
.left-title{width:209px;height:43;padding-left:24px;background:url(../images/left-t-bg.jpg) no-repeat;color:#333333;font-size:15px;line-height:43px;}
.left ul{margin-bottom:5px;margin-top:3px;overflow:hidden;}
.left li{width:299px;height:41px;margin-left:10px;border-bottom:1px dotted #cccccc;line-height:41px;}
.left li a{padding-left:5px;font-size:12px;color:#555555;}
.left li a:hover{padding-left:10px;font-size:12px;color:#0057a1;}

.right{float:left;width:753px;margin-left:37px;margin-bottom:25px;overflow:hidden;}
.lanmu-title{width:753px;height:43px;margin-bottom:20px;background:url(../images/title-bg.jpg) no-repeat center bottom;}
.lanmu-title-l{float:left;width:299px;padding-left:22px;font-size:15px;font-weight:bold;color:#333333;line-height:43px;}
.path{float:right;margin-right:20px;_margin-right:16px;color:#888888;line-height:46px;font-size:12px;}
.path a{color:#888888;font-size:12px;}
.path a:hover{color:#777;font-size:12px;}

/*文章页*/
.title{clear:both;width:753px;margin:0 auto;padding-top:9px;font-size:20px;font-weight:bold;text-align:center;color:#333333;word-wrap:break-word;}
.date{width:753px;margin:0 auto;margin-bottom:13px;padding:8px 0 9px 0;border-bottom:#e2e2e2 1px solid;text-align:center;color:#777;font-size:12px;}
.content{width:733px;margin:0 auto;padding-top:5px;padding-bottom:15px;line-height:20px;text-align:justify;text-justify:inter-ideograph;font-size:12px;}
.main{width:720px;margin:0 auto;padding-top:0px;padding-bottom:15px;line-height:20px;text-align:justify;text-justify:inter-ideograph;font-size:12px;}
.pn{clear:both;margin-top:20px;padding-top:12px;border-top:#ccc 1px dotted;color:#666;font-size:14px;font-size:13px;}
.pn a{font-size:13px;}
.pn a:hover{font-size:13px;color:#0057a1;text-decoration:underline;}

/*新闻列表页*/
.news-list{width:733px;margin:0 auto;padding-top:0px;color:#969696;}
.news-list li{width:733px;border-bottom:1px dotted #cccccc;height:41px;line-height:41px;}
.news-list li a{float:left;width:652px;_width:626px;height:41px;font-sie:14px;overflow:hidden;}

















